.wf-loading .adobe-font {
  opacity: 0;
}

.wf-active .adobe-font,
.wf-inactive .adobe-font {
  opacity: 1;
}

.slider{
  margin-bottom:50px;
}

#slider .slick-list {
  padding-bottom: 75px;
}

.slick-dots {
  position: relative;
  top: -50px;
  display: flex !important;
  justify-content: right;
  gap: 10px;
  padding: 0;
  padding-right: 30px;
}

.slick-dots li {
  width: 60px;
  height: auto;
  cursor: pointer;
  opacity: 0.5;
  transition: opacity 0.3s;
}

.slick-dots li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.slick-dots li.slick-active {
  opacity: 1;
}

/* デフォルトの数字ボタンのスタイルを打ち消す */
.slick-dots li button {
  display: none;
}

.slick-dots li {
  list-style: none;
}

#slider .slick-slide {
  position: relative;
}

/* 大バナーテキスト */
.bnr-comment {
  --cut: 10px;
  width: 40%;
  position: absolute ;
  left: 75px;
  bottom: -50px;
  background: transparent;
  z-index: 2;
  padding: 30px;
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
}
  
.bnr-comment::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;

  background: #fff;

  clip-path: polygon(
    var(--cut) 0,
    calc(100% - var(--cut)) 0,
    100% var(--cut),
    100% calc(100% - var(--cut)),
    calc(100% - var(--cut)) 100%,
    var(--cut) 100%,
    0 calc(100% - var(--cut)),
    0 var(--cut)
  );
}

.bnr-comment h4, .bnr-comment h5{
    font-family: "EB Garamond", dnp-shuei-mincho-pr6, sans-serif;
	font-weight: 500;
	font-style: normal;
    margin-bottom: 15px;
}

.bnr-comment h4{
  font-size: 2rem;
}

.bnr-comment h5{
  font-size: 1.25rem;
}

.bnr-comment p{
  line-height: 1.8;
  margin-top: 20px;
  padding-top: 15px;
  border-top: 1px solid #333;
}


.index-wrap{
	display: grid;
	row-gap: 150px;
	padding: 0 75px;
}

.index-wrap h2{
  	font-family: "EB Garamond", serif;
	font-size: 3rem;
	margin-bottom: 50px;
}

.recommend-item-list{
	width: 100%;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 50px 30px;
  	line-height:1.5;
}

.recommend-item-list img{
	margin-bottom: 15px;
	border-radius: 7.5px;
}

.c-item-list__image {
  position: relative;
}

.c-item-list__image img {
  width: 100%;
  display: block;
}

.c-item-list__badge {
  position: absolute;
  top: 10px;
  left: 10px;
  background: red;
  color: white;
  font-size: 12px;
  font-weight: bold;
  padding: 6px 8px;
  border-radius: 3px;
  line-height: 1;
}

.is-strikethrough {
  text-decoration: line-through;
}

.recommend-bnr-list{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 30px;
}

.recommend-bnr-list figure{
   position: relative;
}

.recommend-bnr-list img{
	border-radius: 7.5px;
}

.recommend-bnr-list h4{
  width:100%;
  color: #fff;
  position: absolute;
  bottom: 0;
  padding: 15px;
  padding-top: 30px;
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.4) 80%
  ); 
  border-radius: 0 0 7.5px 7.5px;
}

.recommend-bnr-list h4 em{
  width:100%;
  font-family: "EB Garamond", serif;
  font-size: 1.875rem;
}
.recommend-bnr-list h4 small{
  display: block;
  font-size:0.875rem;
  font-weight:600;
  margin-top: 10px;
}

.recommend-bnr-list p{
  font-size: 0.9375rem;
  line-height: 1.7;
  margin-top: 10px;
}

.index-news{
	display: grid;
	grid-template-columns: 1fr 2fr;
}

.index-news dl{
	display: grid;
	grid-template-columns: 150px 1fr;
	row-gap: 25px;
}

.index-news dd{
  line-height: 1.7;
}

.index-info{
  	background: #284B3C;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	margin-top: 150px;
}

.index-info-inner{
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

.index-info-inner h2 img{
	width: 150px;
	margin-bottom: 30px;
}

.index-info-inner p{
	line-height: 2;
}

.index-info-inner small{
	display: block;
	font-size: 0.875rem;
}

.sns-list {
	margin-top: 20px;
}

.sns-list li {
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}

.sns-list li a{
	border: 1px solid #fff;
	display: block;
	height: 40px;
	border-radius: 10vh;
	display: flex;
	justify-content: center;
	align-items: center;
  	color:#fff;
}

.sns-list li:not(:first-child) a{
  width: 40px;
  font-size: 1.25rem;
}



.sns-list li a:hover{
	background: #fff;
	color: #333;
}

.sns-list li a:hover img{
	filter: brightness(20%);
}

.info-btn{
	padding: 0 20px;
}

@media (max-width: 1180px) {
  .bnr-comment {
    left: 50px;
    padding: 20px;
  }

  .bnr-comment h4{
    font-size: 1.75rem;
  }

  .bnr-comment h5{
    font-size: 1rem;
  }

  .bnr-comment p{
    font-size: 0.9375rem;
    margin-top: 15px;
    padding-top: 10px;
  }
  
  .index-wrap{
	row-gap: 100px;
	padding: 0 30px;
  }
  .index-wrap h2{
      font-size: 2.5rem;
      margin-bottom: 30px;
  }
  .recommend-bnr-list{
     gap: 20px;
  }
  .recommend-item-list{
	gap: 40px 20px;
  }
  .recommend-bnr-list h4{
    padding: 10px;
    padding-top: 20px;
  }
  .recommend-bnr-list h4 em{
    font-size: 1.375rem;
  }
  .recommend-bnr-list h4 small{
    font-size:0.75rem;
    line-height:1.5;
    margin-top: 5px;
  }
  .index-news{
    grid-template-columns: 1fr 3fr;
  }
  .index-info{
    margin-top: 100px;
  }
}

@media (max-width: 429px) {
  #slider .slick-list {
    padding-bottom: 0;
  }
  .slick-dots {
    top: -10px;
    padding-right:0;
    justify-content: center;
  }
  
  .slick-dots li {
    width: 40px;
	}
  
  .bnr-comment {
    --cut: 10px;
    width: 90%;
    position:relative ;
    left: auto;
    top: -30px;
    bottom: auto;
    padding: 20px;
    margin: auto 20px;
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.3));
  }

  .bnr-comment h4, .bnr-comment h5{
      margin-bottom: 10px;
  }

  .bnr-comment h4{
    font-size: 1.5rem;
  }

  .bnr-comment h5{
    font-size: 1rem;
  }

  .bnr-comment p{
    margin-top: 15px;
    padding-top: 15px;
  }

  .index-wrap{
	row-gap: 75px;
	padding: 0 15px;
  }
  .index-wrap h2{
    font-size: 2.25rem;
    margin-bottom: 25px;
  }
  .recommend-bnr-list{
      grid-template-columns: repeat(2, 1fr);
      gap: 15px;
  }
  .recommend-item-list{
	grid-template-columns: repeat(2, 1fr);
	gap: 30px 15px;
  }
  .index-news{
    grid-template-columns: 1fr;
  }
  .index-news dl{
    grid-template-columns: 1fr;
    gap: 0;
  }
  .index-news dt{
    margin-bottom: 5px;
  }
  .index-news dd{
    margin-bottom: 15px;
  }
  .index-info{
    grid-template-columns: 1fr;
    margin-top: 50px;
  }
  .index-info-inner{
    padding: 50px 0;
  }
  .sns-list li a{
	height: 30px;
  }
  .sns-list li:not(:first-child) a{
    width: 30px;
  }
}
